### behövda program/script
* stressberry, installera med
`sudo apt install stress`
och sedan
` pip install stressberry`

### Testerna
* stressberry körs såhär:`stressberry-run utfil.dat`
ersätt `utfil.dat` med önskat filnamn.
